CHANGEPPS(1)

NAME
changepps - Runs TPM2_ChangePPS

DESCRIPTION
--version-string=v1045 is not a valid option

changepps

Runs TPM2_ChangePPS

-pwda authorization password (default empty)

-se[0-2] session handle / attributes (default PWAP)

    01 continue 20 command decrypt 40 response encrypt

--version is not a valid option

changepps

Runs TPM2_ChangePPS

-pwda authorization password (default empty)

-se[0-2] session handle / attributes (default PWAP)

    01 continue 20 command decrypt 40 response encrypt

SEE ALSO
The full documentation for changepps is maintained as a Texinfo manual. If the info and changepps programs are properly installed at your site, the command

    info changepps

should give you access to the complete manual.